<?php
session_start();

if (isset($_SESSION['userid'])) {
    require_once('../../db.php');
    require_once('../../shared/functionsinc.php');
    $userId = $_SESSION['userid'];
    $userLayer = $_SESSION['layer'];
    $property_id = $_SESSION['property'];
    if (isset($_POST["get_base_cost"]) && $_POST["get_base_cost"] == "yes") {
        echo json_encode(123);
    }
} else {
    header("location: ../../login.php");
    exit();
}
